/* Make HTML 5 elements display block-level for consistent styling */
article, aside, canvas, details, embed, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
command, datalist, keygen, mark, meter, progress, rp, rt, ruby, time, wbr {
	display: inline;
}


* {
  margin: 0;
  padding: 0;
}
html {
  height: 100.1%;
}
body, body.htmlarea-content-body {
  background: #FFF url(gfx/bg_body.jpg) top center no-repeat;
  font-family: Arial, sans-serif;
  font-size: 62.5%;
  color: #555;
  text-align: center;
}
body.htmlarea-content-body {
  background: #FFF;
  font-size: 0.75em;
  line-height: 1.6em;
  text-align: left;
}

/* ----------------------- Container ---------------------- */

#wrapper {
  width: 980px;
  margin: 0 auto;
  text-align: left;
}
header {
  background: url(gfx/bg_header.png) 0 0 repeat-y;
  position: relative;
  height: 218px;
}
a#home_link {
  position: absolute;
  z-index: 11;
  top: 32px;
  left: 70px;
}
#buehne {
  position: absolute;
  z-index: 5;
  left: 590px;
  top: 0;
  width: 356px;
  height: 218px;
  overflow: hidden;
}
#stufe {
  position: absolute;
  z-index: 10;
  left: 190px;
  top: 0;
  width: 450px;
  height: 218px;
  background: url(gfx/stufe_2.png) 0 0 no-repeat;
}
body#stufe_1 #stufe { background-image: url(gfx/stufe_1.png); }
body#stufe_2 #stufe { background-image: url(gfx/stufe_2.png); }
body#stufe_3 #stufe { background-image: url(gfx/stufe_3.png); }
body#stufe_4 #stufe { background-image: url(gfx/stufe_4.png); }
body#stufe_5 #stufe { background-image: url(gfx/stufe_5.png); }
body#stufe_final #stufe { background-image: url(gfx/stufe_final.png); }

nav {
  background: url(gfx/bg_nav.png) 0 0 no-repeat;
  position: relative;
  z-index: 20;
  height: 82px;
}

#content {
  position: relative;
  z-index: 19;
  background: url(gfx/bg_content.png) 0 0 repeat-y;
  padding: 17px 88px 20px 105px;
  font-size: 1.2em;
  line-height: 1.6em;
}
#main {
  float: left;
  display: inline;
  width: 510px;
  padding-top: 20px;
}
#sidebar {
  float: right;
  display: inline;
  background: #F3f3f3;
  width: 205px;
  min-height: 150px;
  padding: 25px 15px;
}
#search {
  clear: right;
  float: right;
  display: inline;
  margin-top: 25px;
  width: 235px;
  margin-bottom: 100px;
}

#EFRE {
  position: absolute;
  right: 112px;
  bottom: 0;
  width: 200px;
  font-size: 0.9em;
  color: #aaa;
}
#EFRE p {
  padding: 0 0 5px;
  line-height: 1.4em;
}
#EFRE img {
  margin-bottom: 0;
}

footer {
  background: url(gfx/bg_footer.png) 0 0 no-repeat;
  height: 20px;
  padding: 45px 60px 55px;
  font-size: 1.1em;
}

/* ----------------------- Navigation ---------------------- */

nav ul {
  height: 42px;
  margin: 0;
  position: absolute;
  top: 0;
}
nav ul#stufen { left: 190px; }
nav ul#top { left: 656px; }

nav li {
  float: left;
  display: inline;
}
nav li a {
  float: left;
  display: block;
  font-size: 1.1em;
  line-height: 42px;
  text-align: center;
  text-decoration: none;
}

/* Stufen-Navi */
ul#stufen li { margin-right: 10px; }
ul#stufen li a {
  font-size: 1.2em;
  color: #FFF;
  text-decoration: none;
}
ul#stufen li.green a { background: #06733b; }
ul#stufen li.red a   { background: #b80e27; }
ul#stufen li.grey a  { background: #b7b8b9; }

li#s0 a { width: 60px; }
li#s1 a { width: 66px; }
li#s2 a { width: 67px; }
li#s3 a { width: 59px; }
li#s4 a { width: 75px; }
li#s5 a { width: 71px; }

ul#stufen li.hover a,
ul#stufen li.active a {
  height: 84px;
  box-shadow: 0 2px 5px #AAA;
}

/* Main-Navi */
ul#top li a,
footer a {
  color: #777;
  padding: 0 6px;
  text-decoration: none;
}
ul#top li:hover a,
ul#top li.active a,
footer a:hover {
  color: #000;
  text-decoration: underline;
}
ul#top li.active a {
  text-decoration: none;
}

/* Subnav rechts */
ul#sub {
  margin: 0;
}
ul#sub li {
  margin-bottom: 1px;
}
ul#sub li a {
  font-size: 1.333em;
  line-height: 1.8em;
  text-decoration: none;
  color: #AAA;
  display: block;
  margin-left: -15px;
  padding-left: 15px;
}
ul#sub li:hover a,
ul#sub li.active a {
  background: #FFF;
  color: #008945;
}
#sidebar h2 a {
  color: #008945;
  text-decoration: none;
}



/* ----------------------- verschiedenes ---------------------- */

.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-justify {
  text-align: justify;
}
table, ul {
  margin: 0 0 15px 0;
}
p {
  padding: 0 0 15px;
}

h1, h2, h3, h4, h5, h6 {
  padding: 10px 0 0;
  line-height: 1.6em;
  font-weight: bold;
}
h1 {
  font-size: 1.8em;
  color: #008945;
  font-weight: normal;
  padding: 0 0 5px;
}
h2 {
  font-size: 1.4em;
  color: #008945;
  font-weight: normal;
  padding: 10px 0;
}
#sidebar h2 {
  font-size: 1.3em;
  line-height: 1.8em;
  display: inline;
}
h3 {
  font-size: 1em;
  color: #008945;
  padding: 10px 0 5px;
}
h4 {
  font-size: 1em;
}

a {
  color: #D40E2A;
  text-decoration: none;
}
a:hover {
  color: #333;
  text-decoration: underline;
}
a:active, a:focus {outline: none;}
a img { border: 0; }

ul, li {
  list-style: none;
}
#main li, .htmlarea-content-body li {
  background: url(gfx/li.gif) 0 7px no-repeat;
  padding-left: 20px;
}
#main li.csc-textpic-image {
  background: none;
  padding: 0;
}
#main .csc-textpic-intext-left ul {
    overflow: auto;
    padding-left: 0;
}

.csc-textpic-image:hover {
  box-shadow: 0 0 5px #555;
}

div.csc-textpic-single-image {
  margin-top: 7px !important;
}
#main DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
#main DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  margin-right: 20px !important;
}
#main DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
#main DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
#main DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
  margin-right: 15px;
}
#main DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 15px;
}
#main DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
  margin: 5px 0 0;
}

.csc-sitemap {
  padding-top: 15px;
}

.csc-sitemap li a {
  display: block;
  padding-bottom: 5px;
}
.csc-sitemap li li a {
  padding-bottom: 0;
}


table {
  border-collapse: collapse;
  border-spacing: 0 0;
  font-size: 1em;
  border-top: 1px solid #EEE;
  border-left: 1px solid #EEE;
}
table p {
  padding-bottom: 0;
}
.contenttable th, .htmlarea-content-body th {
  background: #f8f8f8;
}
.contenttable th, .htmlarea-content-body th,
.contenttable td, .htmlarea-content-body td {
  border-right: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  padding: 7px 15px;
  vertical-align: top;
}

fieldset {
  border: 0;
  padding-top: 15px;
}
select,
textarea,
input {
  background: #FFF;
  border: 1px solid #CCC;
  border-radius: 5px 0 0 0;
  padding: 5px;
  width: 300px;
  font-family: Arial, sans-serif;
  font-size: 1em;
}
form textarea:focus,
form input[type="text"]:focus {
  border: 1px solid #777;
}
.csc-mailform-field label {
  display: block;
  float: left;
  width: 100px;
  padding: 3px 15px 0 0;
  text-align: right;
}
.csc-mailform-field input,
.csc-mailform-field textarea,
.csc-mailform-field select {
  margin-bottom: 15px;
}
/* Radioboxen */
.csc-mailform-field input.csc-mailform-radio {
  background: none;
  border: 0;
  margin: 6px 3px 0 0;
  width: 20px;
  float: left;
}
span.csc-mailform-radio label {
  display: inline;
  width: auto;
  text-align: left;
}
/* Checkboxen */
.csc-mailform-field input.csc-mailform-check {
  background: none;
  border: 0;
  width: 16px;
  height: 16px;
  margin-top: 13px;
  padding: 0;
}
.csc-mailform div.csc-mailform-checkbox {
    min-height: 25px;
}
.csc-mailform-checkbox input.csc-mailform-check  {
  margin: 0 5px 0 115px !important;
}
.csc-mailform-checkbox label {
  float: none;
  display: inline;
  padding: 4px 15px 0 0;
  text-align: right;
  width: 100px;
}

.csc-mailform-submit,
#content input[type="submit"] {
  background: #D40E2A;
  border-radius: 0;
  width: 200px;
  margin: 10px 0 0 115px;
  font-weight: bold;
  cursor: pointer;
  color: #FFF;
}
.csc-mailform-submit:hover,
#content input[type="submit"]:hover {
  background: #06733b;
}
.csc-mailform div {
  min-height: 35px;
}


.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}


/* rgsmoothgallery */
#wrapper .tx-rgsmoothgallery-pi1 {
  position: relative;
  z-index: 1;
  background: #FFF url(gfx/ajax-loader.gif) no-repeat scroll center center;
}
.tx-rgsmoothgallery-pi1 .myGallery {
  border: 0;
}
.tx-rgsmoothgallery-pi1 .jdGallery .slideElement,
.tx-rgsmoothgallery-pi1 .jdGallery .loadingElement {
  background: none;
}

.tx-rgsmoothgallery-pi1 .jdGallery .slideElement {
  background-size: cover !important;
}

/* pmkshadowbox */
#sb-overlay {
  opacity: 0.8 !important;
}
#sb-title, #sb-title-inner {
  height: auto !important;
  line-height: 1.2em !important;
}
#sb-wrapper-inner {
  border: 0 !important;
}
#sb-title-inner {
  font-size: 1.3em !important;
  padding-bottom: 5px;
}
#sb-body, #sb-loading {
}
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
  font-family: Arial,sans-serif !important;
  font-weight: 1em !important;
}

